update T_BCM_StructOfAccount set fentryrate=(
case fexchange 
  when ' ' then ' '
  when '1' then '1' 
  when '2' then '2'
  when '3' then '3'
  when '5' then '5'
  else '1'
  end
) 
where fentryrate=' '